No Partying Mariachis

    meteor-require

    1.0.0 • Public • Published

    Meteor Require

    import meteor packages inside npm packages.

    // inside your npm package
    import { meteorRequire } from 'meteor-require';
     
    const myMeteorPackage = meteorRequire('my:meteor-package');
     

    Keywords

    none

    Install

    npm i meteor-require

    DownloadsWeekly Downloads

    1

    Version

    1.0.0

    License

    ISC

    Last publish

    Collaborators

    • aruntk